WordPress Salient Theme Cross Site Scripting Vulnerability

Bugtraq ID: 75208
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 16 2015 12:00AM
Updated: Jun 16 2015 12:00AM
Credit: ethicalhack3r
Vulnerable: WordPress Salient 4.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus